HTML_QuickForm::apiVersion()

HTML_QuickForm::apiVersion() – Returns the current API version

Synopsis

require_once 'HTML/QuickForm.php';

float HTML_QuickForm::apiVersion ( void )

Description

Returns the current API version

Throws

throws no exceptions thrown

Note

since 1.0

This function can be called statically.

Adds an element into the form (Previous) Creates a new form element of the given type (Next)
Last updated: Wed, 16 Apr 2014 — Download Documentation
Do you think that something on this page is wrong? Please file a bug report or add a note.
View this page in:

User Notes:

There are no user contributed notes for this page.